Subject: Re: [PATCH net 3/3] iavf: do not track VLAN 0 filters

From: Jakub Kicinski <[email-masked]>
Date: Thu, 16 Mar 2023 13:59:24 -0700

On Thu, 16 Mar 2023 07:15:32 -0600 Ahmed Zaki wrote:
> > I would expect similar check in iavf_vlan_rx_kill_vid(),
>
> Thanks for review. Next version will include the check in 
> iavf_vlan_rx_kill_vid()

FWIW it is okay to ask more clarifying questions / push back
a little. I had a quick look and calling iavf_vlan_rx_kill_vid()
with vid of 0 does not seem harmful. Or any vid that was not added
earlier. So it's down to personal preference. I see v2 is already 
out but just for future reference..